# Generated by Django 3.2.7 on 2021-10-09 16:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='note_from',
            new_name='From',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='note_message',
            new_name='message',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='note_title',
            new_name='title',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='note_to',
            new_name='to',
        ),
    ]
